/*

           ____  _      
     /\   / __ \| |     
    /  \ | |  | | |     
   / /\ \| |  | | |     
  / ____ \ |__| | |____ 
 /_/    \_\____/|______|
                        
                   
                   
*/
@import normalize.css;
@import url('http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
html {height: 100%;}
body.aol { height: 100%; padding-top: 100px; margin: 0;}
.clear {clear: both;}



@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot?2vnyj');
	src:url('../fonts/icomoon.eot?#iefix2vnyj') format('embedded-opentype'),
		url('../fonts/icomoon.woff?2vnyj') format('woff'),
		url('../fonts/icomoon.ttf?2vnyj') format('truetype'),
		url('../fonts/icomoon.svg?2vnyj#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* ===== Nav Bar ===== */


.show-mobile {display: none;}
.small-menu {display: none;}

body.aol .navbar-default {background-color: white; border: none; 	box-shadow:1px 1px 8px rgba(0, 0, 0, 0.25);}

.menu-main-menu-container {
	
	height: 100px;
	float: left;
	
}

.menu-main-menu-container > ul {
	
	margin: 0 0 0 170px; 
	padding: 0;
	list-style: none;
	
}

.menu-main-menu-container ul > li {
	
	float: left;
	display: block;
		
}

.navbar-fixed-top {
	
	transform: translateZ(0);
}

.icon-arrow-down {cursor: pointer;}

.icon-arrow-down > a:after {
	content: "\e600";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 0;
	font-size: 8px;
	margin-left: 12px;

}

.menu-main-menu-container ul li a {
	
	display: block;
	color: #AFAFAF;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 2px;
	font-weight: 400;
	text-decoration: none;
	padding: 43px 20px;
	
}

.menu-main-menu-container ul li:hover > a { 

	color: #29ABE2; 	
	background-color: #f4f4f4;
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	 transition: background .3s;
	
}

.menu-main-menu-container ul li.selected > a { 

	color: #29ABE2; 	
	background-color: #f4f4f4;
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	 transition: background .3s;
	
}

.menu-main-menu-container ul li ul.sub-menu > li:hover > a { 

	color: #29ABE2; 	
	background-color: transparent;
	
}


/* color of the locations sub-nav headings */
.menu-main-menu-container ul li ul.sub-menu > li.menu-item-has-children:hover > a { 

	color: black; 	
	background-color: transparent;
	
}

.menu-main-menu-container ul li ul li > a { 

	color: #7f7f7f; 	
	background-color: transparent;
	line-height: 35px;
	
}

.menu-main-menu-container ul li ul li.internships-fellowship  a {
	
	width: 153px;
	line-height: 14px;
	text-align: center;
	
	
}


/* color of the locations links sub-nav  */

.menu-main-menu-container ul li ul li ul li > a { 

	color: #7f7f7f; 	
/* 	display: inline; */
	
}

.work-pad {
	
	padding-top: 42px;
	
}



/*
.menu-main-menu-container ul > li.icon-arrow-down:hover .wrapper-sub {
	
		display: block;
	
}
*/

.wrapper-sub {

	display: none;
	position: absolute;
	top: 100px;
	left: 0;
	background-color: #dddddd;
	width: 100%;
	box-shadow:inset 0 20px 20px -20px rgba(0, 0, 0, 0.25);
	
}

.menu-main-menu-container ul li .wrapper-sub:after {
	
		content: "";
		display: block;
		box-shadow: 0px 3px 23px 8px rgba(0, 0, 0, 0.25);
		background-color: transparent;
		height: 20px;
		position: absolute;
		z-index: -1;
		width: 100%;
		bottom: 0;

}

.menu-main-menu-container ul li ul li .wrapper-sub:after  {
	
	content: "";
	display: block;
	box-shadow: none;
	background-color: transparent;
	height: 0px;
	position: absolute;
	width: 0;
	bottom: 0;
}


div.menu-main-menu-container #menu-main-menu li div.wrapper-sub ul {
	
	width: 785px;
	margin: 0 auto;
	
}


.menu-main-menu-container ul li ul li.sub-nav-title ul  { 

	padding: 0px 0 0 0;
	margin: 0 auto;
	list-style: none;
	max-width: 160px;
	
}


.menu-main-menu-container ul li ul li .wrapper-sub  {
	
	display: block;
	position: relative;
	top: 0px;
	left: 0;
	background-color: #dddddd;
	box-shadow:none;
}




.menu-main-menu-container ul li.sub-nav-title  { 

	float: left; 
	width:200px;
	padding: 20px;

}


.menu-main-menu-container ul li.sub-nav-title  { 

	float: left; 
	width:200px;
	padding: 20px;
}

.menu-main-menu-container ul li.sub-nav-title > a {
	
	padding: 15px 0 0px 0;
	color: black;

}

 
.menu-main-menu-container ul > li.working-at.current-menu-item {

	background-color: #f4f4f4;

}

.menu-main-menu-container ul > li.working-at.current-menu-item a {	color: #29ABE2; }

 
#nav-container .menu-main-menu-container ul li.sub-nav-title > a:hover { color: #29ABE2;}


.menu-main-menu-container ul li ul li .wrapper-sub ul li  { float: none; }

.menu-main-menu-container ul li ul li .wrapper-sub ul li a  {

	padding: 6px 0;
	margin: 0;

}


body.aol .navbar-brand {padding-top: 18px;}

#logo {

	background-image: url('../img/aol-logo.jpg');
	background-repeat: no-repeat;
	background-position: 0 -61px;
	width: 157px;
	height: 61px;

}

#logo:hover {background-position: 0 0;}


.search-btn {float: right; padding-top: 30px;}
.search-btn a {
	
	display: block;
	color: white;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
	font-size: 12px;
	padding: 10px 20px;
	background-color: #d7d7d7;
	text-decoration: none;
	background-image: url('../img/search-arrow.png');
	background-position: 128px 7px;
	background-repeat: no-repeat;
	width: 160px;
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	transition: background .3s;

	
}

.search-btn a:hover {

	color: white;
	background-color: #a2a2a2;
	text-decoration: none;

}


.mobile-menu-container ul {
	
	padding: 0;
	margin: 20px 0;
	list-style: none;
	
}

.mobile-menu-container ul li {

	display: block;

}

.mobile-menu-container ul li a {

	display: block;
	color: #7f7f7f;
	text-decoration: none;
	padding: 20px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;

}

.mobile-menu-container ul li a:hover {

	color: #29ABE2;

	background-color: #f4f4f4;
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	 transition: background .3s;


}
#nav-container .navbar-toggle  {
	
	margin-top: 22px;
	border: none;
	outline: none;
	
}

#nav-container .navbar-toggle .icon-bar {

	height: 4px;
	width: 30px;
	border-radius: 0;

}

#nav-container .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	
	background: transparent;
	
}

#nav-container .navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
	
	background-color: #aaa;
	
}

/* ===== First Section ===== */


.wrapper {

	display: table;
	width: 100%;
	height: 100%;
	min-height: 100%;
  
}

.wrapper-inner {

	display: table-cell;
	vertical-align: middle;
  
}

.aol-first-bg {
	
	background-image: url('../img/main-2-low.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50% 0;
		padding-bottom: 50px;

}



#hero-contain {

	font-family: "Open Sans", Helvetica, sans-serif;
}

#hero-contain h1 {

	font-family: "Open Sans", Helvetica, sans-serif;
	font-size: 58px;
	line-height: 60px;
	text-align: center;
	color: white;
	font-weight: 700;
	text-transform: uppercase;
	
}

.dots {

	text-align: center;
	font-size: 12px;
	color: white;	
	letter-spacing: 5px;
	line-height: 0;
	padding: 10px 0 20px 0;
	
}

#hero-contain h4 {

	font-family: "Open Sans", Helvetica, sans-serif;
	text-align: center;
	color: white;
	font-size: 17px;
	font-weight: 400;
	
}

.arrow-more {
	
	background: url('../img/arrow-more.png') 0 0 no-repeat ;
	width: 65px;
	height: 40px;
	margin: 40px auto 0 auto;
	cursor: pointer;

}	

.arrow-more:hover {
	
	background-position: 0 -40px;
	
}


/* ===== Flip button  ===== */

#flip-btn .explore-contain {
	-webkit-perspective: 700;
	 perspective: 700;
    width: 470px;
    height: 76px;
    margin: 0 auto;

    z-index: 999;
}

#flip-btn .explore-contain:hover .explore-btn {

	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	
	-ms-transform: none;
	-ms-transform-style: none;
	
	
	
}

#flip-btn .explore-btn {

    width: 470px;
    height: 76px;
    position: relative;
    margin-top: 145px;
  
	-webkit-transform-style: preserve-3d;
	-webkit-transition: all 0.2s ease-out;
	-webkit-transform: translateZ(-38px);
	-webkit-transform-origin: 0px 38px;
	
	-moz-transform-style: preserve-3d;
	-moz-transition: all 0.2s ease-out;
	-moz-transform-origin: 0px 38px -38px;

	transform-style: preserve-3d;
	transition: all 0.2s ease-out;
	transform-origin: 0px 38px -38px;
	
	-ms-transform: none;
	-ms-transform-style: none;
	
}

#flip-btn .face {

    position: absolute;
    width: 100%;
    height: 100%;
    
    -webkit-backface-visibility: visible; 
    -webkit-transform: translateZ(-38px);
    -webkit-transform-origin: 0 38px -38px;
    
    -moz-backface-visibility: visible; 
    -moz-transform-origin: 0 38px -38px;
    
     backface-visibility: visible; 
     transform-origin: 0 38px -38px;
     
     -ms-transform: none;
	-ms-transform-style: none;     
     
     
}

#flip-btn .front {
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
     transform: rotateX(0deg);
     
     -ms-transform: none;
	-ms-transform-style: none;

    z-index: 2;
    background-color: #29ABE2;
   
}

#flip-btn .side {

    background-color: #006691;
    -webkit-transform: rotateX(90deg);
    -moz-transform: rotateX(90deg);
     transform: rotateX(90deg);
     -ms-transform: none;
	-ms-transform-style: none;
    -webkit-transition: background 0.3s;
    -moz-transition: background 0.3s;
	 transition: background 0.3s;
    z-index: 1;
}

#flip-btn .explore-contain:hover .side {

	background-color: #2db0e8 ;

}	
#flip-btn .arrow-box.r-arrow { 

	background-color: #1d5771 ;

}
#flip-btn .explore-contain:hover .arrow-box.r-arrow { 
	background-color: #2a7fa4;
}


#flip-btn .arrow-box {

	 -webkit-transition: background 0.3s;
	 -moz-transition: background 0.3s;
	 transition: background 0.3s;

	height: 76px;
	width: 76px;
	background-color: red;
	position: absolute;
	top: 0px;
	right: 0;
	background: #2a7fa4 url('../img/search-arrow.png') center center no-repeat;

}


#flip-btn .explore-btn p {

	color: white;
	text-align: left;
	font-size: 18px;
	line-height: 76px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: .14em;
	padding-left: 21px;
	
}


#flip-btn .find-more .front {
  
    background-color: #7000c5;
   
}

#flip-btn .find-more .side {

    background-color: #37055e;
 }

#flip-btn .explore-contain:hover .find-more .side {

	background-color: #8f00fa ;

}	

#flip-btn .find-more .arrow-box { 

	background-color: #a958e7 ;

}

#flip-btn .find-more .arrow-box.r-arrow { 

	background-color: #6e3996 ;

}
#flip-btn .explore-contain:hover .find-more .arrow-box.r-arrow { 
	background-color: #a958e7;
}	
	
	
	
#flip-btn .explore-btn.find-more {margin-top: 40px;}
#flip-btn .explore-btn.find-more p {
	
	padding-left: 110px;
	font-size: 22px;
	font-weight: 400;
	
}
	


/* ===== Brands Section ===== */

.brands-section {
	
	background-color: #efefef;
	
}

.brands-section h2 {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 42px;
	line-height: 50px;
	
}

.brands-img {
	
	background: url('../img/brandlogos-new.jpg') 0 0 no-repeat ;
	width: 897px;
	height: 278px;
	margin: 40px auto 0 auto;
	
}

.hideme {
	
	opacity: 0;
	-webkit-opacity: 0;
	-moz-opacity: 0;
	-ms-opacity: 0;
	
}


/* ===== Work @ Aol Section ===== */


.working-section {
	
	box-shadow:inset 0 20px 20px -20px rgba(0, 0, 0, 0.45);

}

.working-section .container {padding: 0 120px;}

.aol-swag-logo {
	
	background: url('../img/aol-swag-purp.png') 0 0 no-repeat ;
	width: 160px;
	height: 108px;
	margin: 40px auto 0 auto;
	
}

.working-section h2 {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 32px;
	line-height: 44px;
	color: #42410B;
	margin-top: 60px;
	

	
}

.working-section p {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	color: #42410B;
	line-height: 26px;
	font-size: 18px;
	margin-top: 50px;

	
}

/* ===== In between sections ===== */

.serious-fun-bg {
	
	background-image: url('../img/serious-fun.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 60% 0;
	
}

.serious-fun-bg h2 {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	color: white;
	
}

.helping-business-bg {
	
	background-image: url('../img/helping-business.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50% 0;
	
}

.helping-business-bg h2 {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	color: white;
	
}


.think-big-bg {
	
	background-image: url('../img/pointing-whiteboard.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: 50% 0;
	
}

.think-big-bg h2 {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	color: white;
	
}
/* ===== health ===== */


.health {
	
	background-color: #F7F7F7;
	width: 100%;		
	padding: 110px 0;
}


.health h1 {
	margin: 0 0 80px 0;
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 35px;
	line-height: 58px;
}

.health-logo-container {
	
	margin: 0 auto;
	width: 680px;
	
}

.workmom-logo, .wash-logo {float: left;}
.wash-logo {margin-right: 140px;}



/* ===== Explore jobs section ===== */

.explore-jobs-section {
	
	background-color: #F4F4F4;
	z-index: -3;
	position: relative;
	
}

.explore-jobs-section h2 {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	
}



	
	

a .box p {
	
	color: black;
	text-decoration: none;
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-decoration: none;
	
}

.explore-jobs-section a:hover {text-decoration: none;}	


.box {

	width:70%;
	height:165px;
	background:#FBB03B;
	margin:40px auto;
	padding: 35px 0 0 0;
	cursor: pointer; 
	-webkit-transition: background .3s;
	-moz-transition: background .3s;
	transition: background.3s;

}

.effect2 {

	position: relative;

}

.effect2:before, .effect2:after {

	z-index: -1;
	position: absolute;
	content: "";
	bottom: 15px;
	left: 10px;
	width: 50%;
	top: 80%;
	max-width:300px;
	background: #777;
	-webkit-box-shadow: 0 15px 20px #777;
	-moz-box-shadow: 0 15px 20px #777;
	box-shadow: 0 15px 20px #777;
	-webkit-transform: rotate(-7deg);
	-moz-transform: rotate(-7deg);
	-o-transform: rotate(-7deg);
	-ms-transform: rotate(-7deg);
	transform: rotate(-7deg);
}

.effect2:after {

	-webkit-transform: rotate(7deg);
	-moz-transform: rotate(7deg);
	-o-transform: rotate(7deg);
	-ms-transform: rotate(7deg);
	transform: rotate(7deg);
	right: 10px;
	left: auto;
	
}


.box:hover {
	
	background-color: white;
	
}
.box:hover > div {
	
	-webkit-animation: toBottomFromTop 0.3s forwards;
	-moz-animation: toBottomFromTop 0.3s forwards;
	animation: toBottomFromTop 0.3s forwards;
		
}


@-webkit-keyframes toBottomFromTop {
	49% {
		-webkit-transform: translateX(80%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translateX(-40%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toBottomFromTop {
	49% {
		-moz-transform: translateX(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toBottomFromTop {
	49% {
		transform: translateX(100%);
	}
	50% {
		opacity: 0;
		transform: translateX(-100%);
	}
	51% {
		opacity: 1;
	}
}


#job-aol-1, #job-aol-2, #job-aol-3, #job-aol-4, #job-aol-5, #job-aol-6 {
	
	margin: 0 auto;
	
}

#job-aol-1 {
	
	background: url('../img/eng-1.png') 0 0 no-repeat ;
	width: 100px;
	height: 65px;

}

#job-aol-2 {
	
	background: url('../img/dsgn-2.png') 0 0 no-repeat ;
	width: 100px;
	height: 65px;

}

#job-aol-3 {
	
	background: url('../img/edit-3.png') 0 0 no-repeat ;
	width: 100px;
	height: 65px;

}

#job-aol-4 {
	
	background: url('../img/sales-4.png') 0 0 no-repeat ;
	width: 100px;
	height: 65px;

}

#job-aol-5 {
	
	background: url('../img/busi-5.png') 0 0 no-repeat ;
	width: 100px;
	height: 65px;

}

#job-aol-6 {
	
	background: url('../img/intern-6.png') 0 0 no-repeat ;
	width: 100px;
	height: 65px;

}

/* =====  Jobs by location section ===== */


.job-location-section {
	
	background: #E4E4E4 url('../img/world-map.png') center center no-repeat;
	background-size: cover;
	width: 100%;
	padding: 70px 0;
	
}

.job-location-section h2 {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	margin-bottom: 100px;
	
}

.job-location-section a:hover {text-decoration: none;}	

.location-btn {
	
	background: #363636;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 14px;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: white;
	padding: 15px;
	margin: 0 auto 15px auto;
	position: relative;
	width: 90%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	 transition: all .3s;
	
}

.location-btn p {
	
	margin: 0;
}

.location-arr {

	background-color: #1a1a1a;
	position: absolute;
	right: 0;
	top: 0;
	width: 50px;
	height: 100%;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	 transition: all .3s;

}

div.location-btn:after {
	
	background: url('../img/round-arrow.png') center center no-repeat;
	display: block;
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	top: 15px;
	right: 13px;
	 
}	


.location-btn:hover  {

	background-color: #4b4b4b;
}

.location-btn:hover .location-arr {
	
	width: 30%;
	background-color: #2e2e2e;
	
	

}

/* ====== Work at Aol Page ======= */


.bx-wrapper {
	
	margin: 0 ;
}

.bx-wrapper .bx-pager {
	
	bottom: 70px ;
	
}


.bx-wrapper .bx-pager.bx-default-pager a {

	background: #F7F7F7 ;
	width: 20px ;
	height: 20px ;
	-moz-border-radius: 100% ;
	-webkit-border-radius: 100% ;
	border-radius: 100% ;
	
}

.bx-wrapper .bx-viewport  {
	
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	 border: none;
	 left: 0;
	
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
	
	background: #C1272D ;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover  {

	background: #AFAFAF ;
	
}

.work-at ul {list-style: none; margin: 0; padding: 0;}
.work-at ul li {
	
	height: 650px;
}

.work-at-bg h2 {

	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	color: white;
	padding-top: 340px;
	
}


.work-at-bg {
	
	background-image: url('../img/empower-hero.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 0;
	height: 100%;
	padding-top: 10px;
}



.empower-section {
	
	background-color: #29ABE2;
	padding: 100px 0 182px 0;
	position: relative;
	overflow: hidden;
	
}
.empower-section span {display: none;}
.work-at-bg #work-at2 {display: none;}

.work-at .container {
	
	
	width: 960px;
	
}


.work-at p {
	
	text-align: left;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	color: white;
	margin-bottom: 28px;
	
}

.work-at h3 {
	
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 42px;
	line-height: 50px;
	color: white;
	
}

.smart-desk {
	
	background: url('../img/smart-desk.png') no-repeat;
	width: 585px;
	height: 412px;
	position: absolute;
	bottom: -545px;
	right: -241px;
}

#emp-pic1 {
	
	background: url('../img/emp-pic1.jpg') no-repeat;
	z-index: 2;
	width: 320px;
	height: 213px;
	-moz-box-shadow: 5px 6px 15px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 5px 6px 15px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 5px 6px 15px rgba(127, 127, 127, 0.5);
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-webkit-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-13,22);
	-ms-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-13,22);
	-o-transform: matrix(0.9925,-0.1219,0.1219,0.9925,-13,22);
	transform: matrix(0.9925,-0.1219,0.1219,0.9925,-13,22);
	
	position: relative;
	left: -390px;
	margin-bottom: -217px;
	
}


#emp-pic2 {

	background: url('../img/emp-pic2.jpg') no-repeat;

	z-index: 0;
	width: 337px;
	height: 146px;
	-moz-box-shadow: 6px 5px 15px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 5px 15px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 5px 15px rgba(127, 127, 127, 0.5);
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-webkit-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-9);
	-ms-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-9);
	-o-transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-9);
	transform: matrix(0.9986,0.0523,-0.0523,0.9986,5,-9);
	position: relative;
	left: -394px;
	margin-bottom: -138px;
	top: 235px;
		
}

.fun-section {
	
	background-color: #F7931E;
	padding: 120px 0 200px 0;
	position: relative;
	overflow: hidden;
}


.fun-section .col-md-9.pad-adj {
	
	padding: 0 55px 0 23px;
	
}


#fun-pic1 {

	background: url('../img/fun-pic1.jpg') no-repeat;

	z-index: 103;
	width: 325px;
	height: 244px;
	-moz-box-shadow: 5px 6px 15px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 5px 6px 15px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 5px 6px 15px rgba(127, 127, 127, 0.5);
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-webkit-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-9,12);
	-ms-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-9,12);
	-o-transform: matrix(0.9976,-0.0698,0.0698,0.9976,-9,12);
	transform: matrix(0.9976,-0.0698,0.0698,0.9976,-9,12);
	position: relative;
	right: -983px;
	top: -400px;
	margin-bottom: -217px;
	
}

#fun-pic3 {
	
	display: none;	
	margin-top: -1px;
	
}

#fun-pic2 {

	background: url('../img/fun-pic2.jpg') no-repeat;

	z-index: 101;
	width: 335px;
	height: 274px;
	-moz-box-shadow: 6px 5px 15px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 6px 5px 15px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 6px 5px 15px rgba(127, 127, 127, 0.5);
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-webkit-transform: matrix(0.9925,0.1219,-0.1219,0.9925,19,-21);
	-ms-transform: matrix(0.9925,0.1219,-0.1219,0.9925,19,-21);
	-o-transform: matrix(0.9925,0.1219,-0.1219,0.9925,19,-21);
	transform: matrix(0.9925,0.1219,-0.1219,0.9925,19,-21);
	position: relative;
	right: -916px;
	top: -195px;
	margin-bottom: -272px;
	
	
}

.aol-face {
	
	background: url('../img/aol-face.png') no-repeat;
	width: 748px;
	height: 617px;
	position: absolute;
	bottom: -611px;
	left: -344px;
	background-size: 87%;

}


.helping-section {
	
	background-color: #39B54A;
	padding: 90px 0 160px 0;
	position: relative;
	overflow: hidden;
}


#help-pic1 {

	background: url('../img/help-pic1.jpg') no-repeat;
	
	z-index: 16;
	width: 318px;
	height: 318px;
	-moz-box-shadow: 5px 6px 15px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 5px 6px 15px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 5px 6px 15px rgba(127, 127, 127, 0.5);
	border-width: 10px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	-webkit-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-14,15);
	-ms-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-14,15);
	-o-transform: matrix(0.9962,-0.0872,0.0872,0.9962,-14,15);
	transform: matrix(0.9962,-0.0872,0.0872,0.9962,-14,15);
	position: relative;
	left: -376px;
	top: -60px;
	margin-bottom: -307px;
	
}

#help-pic2 {


	background: url('../img/help-pic2.png') no-repeat;
	width: 299px;
	height: 346px;
	position: relative;
	left: -376px;
	top: 159px;
	margin-bottom: -308px;
	z-index: 20;
	
}

#help-pic3 {
	
	display: none;	
/* 	margin-top: -1px; */
	
}

.holding-box {
	
	background: url('../img/help-box.png') no-repeat;
	width: 534px;
	height: 620px;
	position: absolute;
	bottom: -535px;
	right: -378px;

}


.change-section {
	
	padding: 50px 0 305px 0;
	position: relative;
	
	background: #93278F url('../img/office-desk.png') 50% 280px no-repeat;

	
}

#office-pic {display: none;}


.change-section #flip-btn {margin-bottom:118px; }
.change-section #flip-btn .explore-btn {margin-top: 98px;}


/* ====== Career search bg ======= */


.career-title-container, .iframe-container {
	
	background-color: white;
	padding: 30px;
	margin: 30px 0;
	
}


.career-title-container h2, .locations-bg h2  {
	
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 36px;
	line-height: 58px;
	margin-top: 0;
	
}

.career-title-container p {

	color: #6B6969;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 19px;


}

.engineering-bg {
	
	background: url('../img/iframe-engineering.jpg') center top no-repeat;
	background-size: cover;
		
}

.product-bg {
	
	background: url('../img/iframe-design.jpg') center top no-repeat;
	background-size: cover;
		
}

.editorial-bg {
	
	background: url('../img/iframe-editorial.jpg') center top no-repeat;
	background-size: cover;
		
}

.sales-bg {
	
	background: url('../img/iframe-sales.jpg') center top no-repeat;
	background-size: cover;
		
}

.corporate-bg {
	
	background: url('../img/iframe-corporate.jpg') center top no-repeat;
	background-size: cover;
		
}


.internship-bg {
	
	background: url('../img/iframe-internship.jpg') center top no-repeat;
	background-size: cover;
		
}

.locations-bg {
	
	background: url('../img/iframe-locations.jpg') center top no-repeat;
	background-size: cover;
		
}

.search-bg {
	
	background: #888 url('../img/iframe-search.png') center top no-repeat;
	background-size: 100%;
		
}

/* ====== footer ======= */


.footer-bot {
	
	background-color: #D7D7D7;
	padding: 63px 0 92px 0;
	
}

.footer-bot h2 {
	
	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size: 48px;
	line-height: 58px;
	margin-bottom: 100px;
	
}

.footer-list-container.border {
	
	border-right: 1px solid #8b8b8b;
	border-left: 1px solid #8b8b8b;

}

.footer-list-container p {

	text-align: center;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 40px;
	
}

.footer-list-container p.flw {

	font-weight: 400;

}

.footer-list-container ul {
	
	list-style: none;
	padding: 0;
	
}

.footer-list-container ul li {
	
	text-align: center;
	
}


.footer-list-container ul li a {
	
	color: #7F7F7F;
	display: inline-block;
	padding: 8px 0;
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 14px;
	
}

.footer-list-container ul li a:hover {
	
	color: black;
	
}

.line-up {
	
	border-top: 1px solid #8b8b8b;
	width: 200px;
	margin: 0 auto;
	padding-top: 10px;
	margin-top: 10px;
	
}

.social-container {
	
	width: 215px;
	margin: 0 auto;
	
}

.social-container a {
	
	float: left;
	margin-right: 22px;
	
}

.social-container a.a-end {
	
	margin-right: 0;
	
}

.linked-in {
	
	background: url('../img/linked-in.png') 0 0 no-repeat;
	width: 37px;
	height: 37px;

}

.linked-in:hover {
	
	background-position: 0 -37px;
	
}

.pinterest{
	
	background: url('../img/pinterest.png') 0 0 no-repeat;
	width: 37px;
	height: 37px;
}

.pinterest:hover {
	
	background-position: 0 -37px;
	
}


.twitter {
	
	background: url('../img/twitter.png') 0 0 no-repeat;
	width: 37px;
	height: 37px;
}

.twitter:hover {
	
	background-position: 0 -37px;
	
}


.facebook {
	
	background: url('../img/facebook.png') 0 0 no-repeat;
	width: 37px;
	height: 37px;
}

.facebook:hover {
	
	background-position: 0 -37px;
	
}


.aol-newsletter {
	
	background: url('../img/aol-newsletter-icon.png') no-repeat 0 0;
	width: 99px;
	height: 43px;
	margin: 40px auto 0;
	
}



a.news-letter-link {
	
	color: black;
	list-style: none;
}

p.news-l {
	
	text-transform: uppercase;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	line-height: 16px;
	
}

.privacy {
	
	background: black;
	padding: 20px; 0;
	
}

.privacy p {
	
	float: left;
	color: white;
	font-size: 12px;
	margin-right:  30px;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	line-height: 22px;
}

.privacy a {
	
	color: white;
	margin-right: 30px;
	font-size: 12px;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 400;
	margin-top: 0;
	display: block;
	float: left;
}

.privacy a.gry {
	
	color: #7F7F7F;
	
}

.privacy a:hover {
	
	color: white;
}


.years-img {
	
	background: url('../img/25-bday-photo.jpg') no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 500px;
	
}

.vid-container {width: 100%; margin-bottom: -5px;}

.vid-container video {width: 100%;}


@media (max-width: 1200px) {

.menu-main-menu-container ul { margin: 0 0 0 30px;}

}




@media (max-width: 1024px) {





}



@media (max-width: 992px) {

.career-wrapper .container {
	
	width: 970px;
	
}



.box:hover > div {
	
	-webkit-animation: toBottomFromTop 0.3s forwards;
	-moz-animation: toBottomFromTop 0.3s forwards;
	animation: toBottomFromTop 0.3s forwards;
		
}


@-webkit-keyframes toBottomFromTop {
	49% {
		-webkit-transform: translateX(30%);
	}
	50% {
		opacity: 0;
		-webkit-transform: translateX(-40%);
	}
	51% {
		opacity: 1;
	}
}
@-moz-keyframes toBottomFromTop {
	49% {
		-moz-transform: translateX(100%);
	}
	50% {
		opacity: 0;
		-moz-transform: translateY(-100%);
	}
	51% {
		opacity: 1;
	}
}
@keyframes toBottomFromTop {
	49% {
		transform: translateX(100%);
	}
	50% {
		opacity: 0;
		transform: translateX(-100%);
	}
	51% {
		opacity: 1;
	}
}


.location-btn:hover .location-arr {width: 50%;}
.brands-section {
background-color: #fff;
padding: 40px 0 100px 0;
}

.brands-section h2 {

font-size: 30px;

}

.brands-img {
background: url('../img/small-logos.jpg') 0 0 no-repeat;
width: 75%;
height: 628px;
margin: 40px auto 0 auto;
background-size: 100%;

}
#logo {
	width: 100px;
	height: 39px;
	background-position: 0 -39px;
	background-size: 100px 78px;
}

.footer-bot h2 {margin-bottom: 30px;}

.search-btn {float: left;}


.footer-list-container.border {
	
	border-right: none;
	border-left: none;

}

body.aol .navbar-brand {
padding-top: 29px;
}


.menu-main-menu-container {
	
	margin-right: 28px;
	
}

.search-btn a {
	
	width: 120px;
	background-position: 97px; 7px;
	background-size: 12%;
	font-size: 10px;
	padding: 10px 13px;
	
}

.menu-main-menu-container ul {
margin: 0 0 0 0;
}


.menu-main-menu-container ul li a {

padding: 43px 12px;
font-size: 11px;

}

.footer-list-container p {
margin-bottom: 15px;
margin-top: 65px;
}


.work-at .container {
	
	width: 750px;
	
}

.empower-section {padding: 75px 0 40px 0;}


.smart-desk {
	
	bottom: -477px;
	right: -278px;
	background-size: 85%;
}




.work-at .empower-section p {
	
	width: 55%;
	font-size: 17px;
	line-height: 25px;
	padding: 0;

}

.work-at ul li {
height: 490px;
}

.bx-wrapper .bx-pager {
bottom: 35px;
}


.work-at-bg h2 {padding-top: 250px;}


#empower-pic-container {display: none;}
#fun-pic-container {display: none;}
#help-pic-container {display: none;}

#emp-pic1 {

	left: 49px;
	margin-bottom: -203px;
	
}

#emp-pic2 {

	left: 345px;
	margin-bottom: 127px;
	top: 52px;
		
}


.fun-section {
	
	padding: 54px 0 128px;
	
}

.aol-face {
	bottom: -611px;
	left: -344px;
	
}

.work-at .fun-section p {
	
	font-size: 17px;
	line-height: 25px;
	margin: -111px 28px 0 276px;
	width: 58%;
	
	
}

.work-at .fun-section h3 {
	
	margin-left: 276px;
	margin-bottom: 124px;
	
}

#fun-pic2 {
	
	
	width: 253px;
	height: 206px;
	right: -306px;
	top: 96px;
	margin-bottom: 0;
	background-size: 101%;
	
}


#fun-pic1 {
	
	width: 246px;
	height: 188px;
	right: -546px;
	top: 12px;
	margin-bottom: -211px;
	background-size: 101%;

}
.fun-section .col-md-9.pad-adj {
	padding: 0 ;
}

#help-pic2 {
	
	width: 216px;
	height: 346px;
	left: 90px;
	top: -200px;
	margin-bottom: -289px;
	background-size: 100%;
	
}
#help-pic1 {

	left: 307px;
	top: -60px;
	margin-bottom: -80px;
	background-size: 101%;
	
	width: 217px;
	height: 218px;
}

.helping-section {
	
	padding: 29px 0 100px 0;
	
}


.work-at .helping-section h3 {
	
	margin-left: 0;
	font-size: 35px;
	line-height: 43px;
	width: 62%;
	
}

.work-at .helping-section p {

	width: 56%;
	margin-left: 0;
	font-size: 17px;
	line-height: 25px;
	margin-bottom: -22px;

}

.holding-box {

	width: 369px;
	height: 620px;
	bottom: -653px;
	right: -85px;
	background-size: 100%;
	
}

.change-section {
	
	background-position-y: 300px;
	background-size: 100%; 
	
}

p.cs {

	width: 90%;
	margin: 0 auto;
	font-size: 18px;
	line-height: 28px;	
	
}

.work-at .change-section h3 {
	
	width: 90%;
	margin: 0 auto 22px;
	font-size: 28px;
	line-height: 34px;
	
}



}


@media (max-width: 991px) {

.working-section .container {padding: 0 10px;}

}


@media (max-width: 768px) {
	
.explore-jobs-section {display: none;}
.job-location-section {display: none;}


.aol-first-bg, .serious-fun-bg, .helping-business-bg, .think-big-bg, .work-at-bg {
	
	background-attachment: scroll;
}


.container > .navbar-header, .container > .navbar-collapse {
margin-right: -15px;
margin-left: -15px;
}

.navbar-collapse.in {
overflow-y: auto;
}

.navbar-collapse {
max-height: 340px;
overflow-x: visible;
padding-right: 15px;
padding-left: 15px;
border-top: 1px solid transparent;
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
zoom: 1;
-webkit-overflow-scrolling: touch;
}

.navbar-collapse.collapse {
display: none !important;

}

.navbar-header {
float: none;
}


.hideme {
	
		opacity: 1;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	-ms-opacity: 1;
	
}


.explore-jobs-section .container {
	
	width: 100%;
	
}

.explore-jobs-section .col-sm-4 {float: none; width: 100%;}




}

@media (max-width: 768px) {

.footer-list-container {display: none;}
.footer-bot h2 {display: none;}
.footer-bot {padding: 0;}

.wrapper.footer-bot {display: block; height: auto; min-height: inherit;}
.wrapper.footer-bot .wrapper-inner {display: block;}
#nav-container .navbar-toggle {
display: block;

}
body.aol .navbar-brand {
padding: 22px;
}

.work-at {overflow: hidden;}
.work-at .container {
margin-right: auto;
margin-left: auto;
padding-left: 15px;
padding-right: 15px;
zoom: 1;
width: auto;
}


.work-at-bg {
	
	height: 420px;
	background-size: cover;
	
}

.work-at-bg h2 {
	
	font-size: 33px;
line-height: 37px;
padding-top: 280px;
	
}

.fun-section .col-md-9.pad-adj {
	padding: 0 15px; ;
}

.smart-desk, .aol-face, .holding-box {display: none;}



.work-at ul li {height: auto;}

.work-at .fun-section p, .work-at .empower-section p, .work-at .helping-section p, .work-at .change-section p { width: 85%; }

.working-section .container {padding: 0 70px;}

.work-at .empower-section p {
	
	margin: 0 auto 28px auto;
	
}

.work-at .fun-section p {
	
	margin: 10px auto;
	
}

.work-at .fun-section h3 {
	
	width: 85%;
	margin: 0 auto;
	
}

.work-at .helping-section {padding-bottom: 50px; padding-top: 90px;}

.work-at .helping-section p {

	margin: 10px auto;

}

.work-at .helping-section h3 {

	width: 85%;
	margin: 10px auto;

}

#empower-pic-container {display: block;}
#help-pic-container {display: block;}
#fun-pic-container {display: block;}


#emp-pic2 {left: 274px;}

#fun-pic1 {
	
	right: -314px;
	top: 51px;
	
}

#fun-pic2 {
	
	right: -50px;
	top: 96px;
	
}

.work-at .change-section p.cs {

	font-size: 17px;
	line-height: 25px;
	margin: 10px auto;

}

.work-at .change-section h3 {
	
	font-size: 30px;
	line-height: 36px;
	margin: 0 auto;
	width: 85%;

}

.change-section {
	
	background-position: 65% bottom;
}

.hide-mobile{ 

	display: none;
	
	
}
.show-mobile {
	
	display: block;
	
}

body.aol {
padding-top: 83px;
}

#flip-btn .explore-contain {
	
	width: 390px;
	
}


#flip-btn .explore-btn {
	
	width: 390px;
	
}

#flip-btn .explore-contain p {
	
	font-size: 15px;
	padding-left: 13px;
	
}

#flip-btn .explore-btn.find-more p {
	
	padding-left: 70px;
	font-size: 18px; 
	
}


.health-logo-container {
	
	width: 260px;
	text-align: center;
}

.workmom-logo, .wash-logo {

	float: none;
}

.wash-logo {margin: 0 0 60px 0;}



}


@media (max-width: 480px) {
	


.working-section .container {padding: 0 40px;}


.work-at-bg {
	
	width: 100%;
	background: none;
	height: 100%;
	padding-top: 0;
	
}


.work-at-bg  #work-at2 {
	
display: block;
	
}

.work-at-bg  #work-at2 img {
	
	width: 100%;
	
}


.work-at-bg h2 {

	display: none;
}


#emp-pic1 {

display: none;
	
}

.work-at .container {padding: 0;}

.empower-section {padding-top: 20px;}

.empower-section span {display: block;}

.empower-section h3 {
	
	font-size: 27px;
	line-height: 33px;
	width: 85%;
	margin: 0px auto 20px;
	
}



#emp-pic2 {
display: none;
}

.work-at .helping-section h3 {
	
	font-size: 27px;
	line-height: 33px;
	
}



.fun-section {padding: 0 0 40px 0;}

.fun-section h3 {
	
	margin: 10px auto 20px;
	font-size: 27px;
	line-height: 33px;
	
}

.fun-pic-container {position: relative; top: 0;}

#fun-pic3 {	

	display: block;
	
}

#fun-pic3 img {

	width: 100%;
	margin-bottom: 20px;


}
 
#fun-pic2 {display: none;}
#fun-pic1 {

display: none;



}
.work-at .helping-section {
	padding-top: 0;
}



.helping-section h3 {
	
	margin: 10px auto 30px;
	
	
}

#help-pic3 {	

	display: block;
	
}

#help-pic3 img {	

	width: 100%;
	margin-bottom: 20px;
	
}


#help-pic2 {display: none;}
#help-pic1 {
display: none;
}

#hero-contain h1 {
	
	font-size: 26px;
	line-height: 28px;
	
}
	
#hero-contain h4 {
	
	font-size: 17px;
	
}	
	
	
.brands-section h2 {

	font-size: 22px;
	line-height: 31px;
	margin: 0;
	
}
	


.change-section #flip-btn .explore-btn {
margin-top: 76px;
}

.change-section {

	background-image:none;
	padding: 0 0 20px 0;
	
}

.work-at .change-section h3 {
	
	font-size: 24px;
	line-height: 33px;
	margin: 20px auto;
	
}

#office-pic {display: block;}

#office-pic img { 
	
	width: 100%;
	
}

.dots {display: none;}


#flip-btn .explore-contain {
	
	width: 220px;
	height: 61px;
	
}


#flip-btn .explore-btn {
	
	width: 220px;
	margin-top: 60px;
	height: 61px;
	
}


#flip-btn .explore-contain:hover .explore-btn {
	
	-webkit-transform: rotateX(0deg);
	-moz-transform: rotateX(0deg);
	transform: rotateX(0deg);
	
	-ms-transform: none;
	-ms-transform-style: none;
	
	
}

#flip-btn .arrow-box {
	
		height: 61px;
		width: 61px;
	
	}


.arrow-more {display: none;}

#flip-btn .explore-contain p {
	
	font-size: 12px;
	padding-left: 0px;
	width: 165px;
	line-height: 15px;
	padding-top: 16px;
	text-align: center;
	font-weight: 400;
	letter-spacing: .1em;
	
}

#flip-btn .explore-btn.find-more p {
	
	padding-left: 15px;
	font-size: 18px; 
	line-height: 37px;
	
}


.aol-first-bg {
	
	background-position: 89%;

}

.wrapper.working-section {height: auto; min-height: 0; padding: 40px 0;}

.brands-img {

	width: 100%;
	height: 350px;
	background-size: 100%;

}

.health { padding: 40px 0;}

.health h1 {
	
	font-size: 22px;
	line-height: 30px;
	margin-bottom: 40px;
	
}

.health img {width: 60%;}

.brands-section {

padding: 40px 0 40px 0;
}

.aol-swag-logo {margin-top: 0;}

.working-section h2 {
font-size: 20px;
line-height: 32px;
margin-top: 30px;
}

.working-section p {
	display: none;
font-size: 14px;
line-height: 23px;
margin-bottom: 0px;
	
}

.helping-business-bg {background-position: 59% 0;}

.location-btn:hover .location-arr {
width: 30%;
}


.wrapper.serious-fun-bg {
	
	min-height: 300px;
	height: auto;
	
}

.serious-fun-bg h2 {

	font-weight: 600;
	font-size: 30px;
	line-height: 31px;


}

.wrapper.helping-business-bg {
	
	min-height: 300px;
	height: auto;
	
}

.helping-business-bg h2 {
	
	font-weight: 600;
	font-size: 30px;
	line-height: 31px;
	margin-top: 100px;
	
}


.years-img {height: 120px;}

.wrapper.think-big-bg {
	
	min-height: 300px;
	height: auto;
	
}

.think-big-bg h2 {
	
	font-weight: 600;
	font-size: 30px;
	line-height: 31px;
		margin-top: 100px;

}


}


@media (max-width: 320px) {

.brands-img {width: 270px; margin-top: 20px;}
.explore-jobs-section h2 {font-size: 34px;
line-height: 42px;
}



.change-section {
	
	background-position-y: 900px;
	
}


#emp-pic2 {
	
	background-size: 100%;
	width: 281px;
	height: 132px;
	
}




}
